.faq__answer {
    margin: 0;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
}
.faq__container {
    width: 1180px;
    margin: 0 auto  ;
}
.faq__item {
    margin-bottom: 40px;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
}

.faq__item:last-of-type {
    margin-bottom: 0;
}
.faq__question {
    margin: 0;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #008452;
    margin-bottom: 16px;
}
.faq__title {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 36px;
    line-height: 43px;
    color: #008452;
    margin-bottom: 56px;
}
.faq__wrap {
    margin-bottom: 132px;
}
.faq__link {
    color: #0173C1;
}

.faq {
    padding-top: 48px;
}

@media screen and (max-width: 1220px) {
    .faq__container {
        width: 90%;
    }
}